# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = conky
pkgbase = conky
pkgver = 1.12.2-2.parabola1
pkgdesc = Lightweight system monitor for X
url = https://github.com/brndnmtthws/conky
builddate = 1651617011
packager = bill-auger <bill-auger@programmer.net>
size = 15328352
arch = i686
license = Boost
license = BSD
license = GPL3
license = ISC
license = LGPL
depend = glibc
depend = glib2
depend = lua
depend = wireless_tools
depend = libxdamage
depend = libxinerama
depend = libxft
depend = imlib2
depend = libxml2
depend = libpulse
depend = systemd-libs
depend = ncurses
depend = curl
depend = libncursesw.so=6-32
depend = libsystemd.so=0-32
depend = libpulse.so=0-32
depend = libcurl.so=4-32
makedepend = cmake
makedepend = docbook2x
makedepend = docbook-xsl
makedepend = man-db
makedepend = git
makedepend = catch2
